A:link { COLOR: #000000; TEXT-DECORATION: none;  line-height: 150%; }
A:visited { COLOR: #000000; TEXT-DECORATION: none; }
A:hover { COLOR: #000000; BACKGROUND=#999999; }
A {FONT-WEIGHT:bold; COLOR: #444444; FONT-SIZE: 12px;}
BODY { scrollbar-face-color: #CCCCCC; scrollbar-shadow-color:#CCCCCC ; scrollbar-highlight-color: #CCCCCC;
       scrollbar-3dlight-color: #CCCCCC; scrollbar-darkshadow-color: #CCCCCC; scrollbar-track-color: #ECECEC;
       scrollbar-arrow-color: #FFFFFF; FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, sans-serif; COLOR: #444444;
       Background=#ECECEC; }
HR { BORDER-STYLE: solid; BORDER-COLOR: #666666; }
H1 {  FONT-SIZE: 24px; COLOR: #444444;  LETTER-SPACING: 10px; BACKGROUND=#cccccc;}
H2 { FONT-WEIGHT=bold; FONT-SIZE: 14px; LETTER-SPACING: 5pt; BACKGROUND=#cccccc; COLOR: #444444; }
td { BACKGROUND=#cccccc; }
